---
apiVersion: autoscaling.k8s.io/v1
kind: VerticalPodAutoscaler
metadata:
  name: encapi-vpa
  namespace: encapi
spec:
  targetRef:
    apiVersion: apps/v1
    kind: Deployment
    name: encapi
  updatePolicy:
    updateMode: "Off"
